[fltsim.X]
title=Antonov An-24RV RA-46616 Chukotavia
sim=cis_an24
model=RV-enhanced
texture=Chukotavia
atc_airline=Chukotavia
ui_manufacturer=CIS Traffic
ui_type=Antonov An-24RV
ui_variation=Chukotavia RA-46616
description=CIS Traffic Team Antonov An-24 version 2 / Model by Sergey 'SKJ' Carr and Sergey 'sib2217' Bunevich / Paint Kit by Nikolay 'INS' Samsonov / Repaint: A.I.Sereda and SuVitalik
prop_anim_ratio=-1.7
atc_parking_types=RAMP
atc_parking_codes=
atc_heavy=0